<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>"Scrumptious Recipes"</title>
    <link rel="stylesheet" href="recipes.css">
    <style>
      .recipes_grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(2, 1fr);
        gap: 30px;
      }

      .recipe_card {
        text-align: center;
      }
    </style>
  </head>
  <body>
    <header>
      <nav>
        <a href="list.html">HOME</a>
      </nav>
    </header>
    <main>
      <h1>Comiendo Con Pablo</h1>
      <h2>La Comida Que Tu Alma Quires!</h2>
      <section class="recipes_grid">
        <div class="recipe_card">
          <h3>
            <a href="detail.html">Pablo's Vegitarian Tacos</a>
          </h3>
          <img src="https://mks.io/public-tacos" alt="Veggie taco's with lemons and chives">
        </div>
        <div class="recipe_card">
          <h3>
            <a href="detail.html">Pablo's Big Boriqua Breakfast</a>
          </h3>
          <img src="https://mks.io/public-tacos" alt="Veggie taco's with lemons and chives">
        </div>
        <div class="recipe_card">
          <h3>
            <a href="detail.html">Pablo's Choclate better Bunt Cake</a>
          </h3>
          <img src="https://mks.io/public-tacos" alt="Veggie taco's with lemons and chives">
        </div>
        <div class="recipe_card">
          <h3>
            <a href="detail.html">Pablo's Fajitas De Pollo</a>
          </h3>
          <img src="https://mks.io/public-tacos" alt="Veggie taco's with lemons and chives">
        </div>
        <div class="recipe_card">
          <h3>
            <a href="detail.html">Pablo's Torta De Pollo</a>
          </h3>
          <img src="https://mks.io/public-tacos" alt="Veggie taco's with lemons and chives">
        </div>
      </section>
      <div> 4.3 stars </div>
    </main>
    <footer>Made with love by Pablo's lovely wife. Pablo just takes credit.</footer>
  </body>
</html>
